<!DOCTIPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>カートアイテム</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link href="style.css" type="text/css" rel="stylesheet">
    </head>
    <body>
        <header>
            <div class= "header">
                <a href=""><img src="" alt="TOPアイコン" class="topaicon"></a>
                <div class="header-right">
                    <a href="" id="headerlist">ユーザー</a>
                    <a href="" id="headerlist">新規登録</a>
                    <a href="" id="headerlist">ログイン</a>
                    <a href="" id="headerlist">カート</a>
                    <a href="" id="headerlist">ログアウト</a>
                </div>
            </div>
        </header>        
        <main>
            <button class="buyconfirm-button" onclick="location.href=''">購入詳細確認</button>
            <div class="buy-container">
                <h1>カートアイテム</h1>
                <table border="1" width="1000">
                    <tr>
                        <th>商品名</th>
                        <th>単価</th>
                        <th>小計</th>
                    </tr>
                    <tr>
                        <td>””</td>
                        <td>””</td>
                        <td>””</td>
                    </tr>
                    <tr>
                        <td></td>
                        <td></td>
                        <td>
                            <form action="" name="">
                                <select name="select" id="delivery">
                                    <option value="特急配送">特急配送</option>
                                    <option value="指定日配送">指定日配送</option>
                                    <option value="普通配送">普通配送</option>
                                </select>
                            </form>
                        </td>
                    </tr>
                </table>
            </div>
        </main>
        <footer>
            <div class="footer">
                <a>Made by Shun</a>
            </div>
        </footer>
    </body>
</html>